/*
 Theme Name:   Lindsay Webb
 Description:  Requires Avada Theme
 Author:       Verbazend
 Template:     Avada
*/


@import url(https://fonts.googleapis.com/css?family=Signika:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url("../Avada/style.css");

body.home #main {
	padding:0px;
}

body.home #content {
	/*background-color:#b0163c;*/
}

body.home .post-content .fullwidth-box:first-child, body.home .post-content .fullwidth-box:first-child .avada-row {
	height:0px !important;
}

.order-dropdown .current-li-category {
	background: #fbfaf9 !important;
	border: 1px solid #dbdbdb !important;
	display: block;
	height: 29px;
	line-height: 29px;
	text-indent: 13px;
	font-size: 12px;
}

.h2 {
	font-family: 'Signika', sans-serif !important;
}

.p .one_half, .one_third, .two_third, .three_fourth, .one_fourth {
	line-height: 26px !important;
}

.header-social * {
	font-family: 'Signika', sans-serif !important;
}

#main .reading-box h2, #main h2, .page-title h1, .image .image-extras .image-extras-content h3, #main .post h2, #sidebar .widget h3, .tab-holder .tabs li a, .share-box h4, .project-content h3, .author .author_title, h5.toggle a, .full-boxed-pricing ul li.title-row, .full-boxed-pricing ul li.pricing-row, .sep-boxed-pricing ul li.title-row, .sep-boxed-pricing ul li.pricing-row, .person-author-wrapper, .post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6, .ei-title h2, #header .tagline, table th, .project-content .project-info h4, .woocommerce-success-message .msg, .product-title {
	font-family: 'Signika', sans-serif !important;
}

#reviews input#submit, .price_slider_amount button, .gform_wrapper .gform_button {
	color: #333333 !important;
}

.product-buttons .button, .product-buttons .show_details_button {
	color: #333333 !important;
}

.product-title {
	color: #333333 !important;
}

.footer_logo {
	padding-right: 50px !important;
}

.sidebar_logo {
	height: 75px;
	padding: 20px 0px 0px 0px !important;
}

.header-v5 #nav ul a, .header-v5 #navigation li.current-menu-ancestor a {
	font-size: 14px !important;
}

#toTop {
	color: #ffffff !important;
	right:none;
	left:30px;
}

.avada-skin-rev {
	border-bottom: 0px !important;
}


.woocommerce-checkout .order_details {
	float:left;
	display:inline-block;
	margin-right:15px;
	padding:20px;
	background-color:#f7f7f7;
	border:1px solid #e3e3e3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	list-style:none;
	vertical-align:top;
	margin-top:0px;
	margin-bottom:400px;
}
.woocommerce-checkout .order_details:before {
	content:"Order Details";
	font-size:16px;
	font-weight:bold;
	margin-bottom:15px;
}

#header {
	background-position:center -120px !important;
	/*border-bottom-color:#4c2601 !important;
	border-bottom:3px solid #4c2601 !important;*/
}
header#header {
	/*border-bottom-color:#4c2601 !important;*/
}
.showtimepromo {
	margin-top:55px;
	width:300px;
}
.footer-area {
	height:300px;
	border-top:3px solid #4c2601;
}
#sliders-container {
	/*border-top:3px solid #4c2601 !important;*/
}
#small-nav {
	
	
}

h1.entry-title, .page-title h1 {
	color:#fff !important;
	font-weight:bold;
	
}

div.heading h3 {
	font-weight:bold !important;
	font-size:16px !important;
}
#sidebar {
	border-left:1px solid #e0dede;
	padding-left:18px;
}
.sponsorLogo:nth-of-type(odd){
	margin-right:7px;
}
.sponsorLogo {
	width:100px;
	display:inline-block;
	
	margin-bottom:8px;
}
.page-title ul li, .page-title ul li a {
	font-size: 16px !important;
}
.fullwidth input {
	width:216px !important;
}


.double-sidebars #content {
    width: 71% !important;
    margin-left: 0% !important;
}
.sidebar .widget h4 {
	font-size:22px !important;
}
body.home #main {
	margin-top:25px !important;
}
